Subject: Re: bug#42788: [PATCH] Remove outdated comment on Myanmar / Burma

From: [email-masked] (황병희)
Date: Mon, 10 Aug 2020 16:21:13 +0900

Stefan Kangas <[email-masked]> writes:

> X-Debbugs-CC: [email-masked]
>
> There is a comment in Emacs which describes Aung San Suu Kyi in a
> positive light as compared to the "murderous generals" of the country.
> This comment was added in 2008.
>
> However, after the victory of her party in 2015, Aung San Suu Kyi, has
> herself been implicated in murderous activities against and persecution
> of the Rohingya Muslim minority.
>
> In January this year, Myanmar was ordered to take "all measures within
> its power" to prevent genocide of the Rohingya minority by the
> International Court of Justice in Hauge.  The BBC reports:
>
>     "This judgment has surely obliterated any remnants of Aung San Suu
>     Kyi's international reputation.
>
>     Remember, she didn't have to go to The Hague and become the
>     embodiment of Myanmar's defence. She chose to argue, in person,
>     there was no mass murder, rape or arson.
>
>     Even her biggest critics used to acknowledge she doesn't control the
>     still powerful Burmese army, but now she has destroyed the firewall
>     between her and the generals by trying - and failing - to justify
>     their actions.
>
>     So far, Myanmar has played by the rules of the International Court
>     of Justice. But will it abide by these emergency measures?
>
>     Writing today in a British newspaper, Aung San Suu Kyi questioned
>     whether the international justice system was capable of ignoring
>     'unsubstantiated narratives' told by human rights groups and UN
>     investigators against her country."
>
>     https://www.bbc.com/news/world-asia-51221029
>
> I propose to remove any references to this individual from Emacs.
>
> Best regards,
> Stefan Kangas

The Rohingya did make themselves bad Karma [0] in the past. Just another
opnion ;;;

[0] 業報 -- https://en.wikipedia.org/wiki/Karma

Sincerely, Byung-Hee 

-- 
^고맙습니다 _救濟蒼生_ 감사합니다_^))//